Bug 119434 - cursor turns black after screen saver comes on
Summary: cursor turns black after screen saver comes on
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-30 15:14 UTC by Don Hardaway
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-08 12:36:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Don Hardaway 2004-03-30 15:14:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
When i leave my laptop for a while and the screen saver comes on--once
i start working again the cursor has changed to solid black as well as
the vertical cursor.  If i logout and back in then it is normal again.

Version-Release number of selected component (if applicable):
xorg-x11-0.0.6.6-0.0.2004_03_11.9

How reproducible:
Always

Steps to Reproduce:
1.let screen saver come on
2.start working again
3.
    

Actual Results:  cursors are solid black

Expected Results:  cursors are normal

Additional info:


Note You need to log in before you can comment on or make changes to this bug.